<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingBottom="10dp"
        android:paddingStart="5dp"
        android:paddingTop="10dp">

        <ImageView
            android:id="@+id/image_view_plan"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_marginEnd="10dp"
            android:src="@drawable/ic_one_plan" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="15dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/title_add_ons"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/plan_subscription"
                android:textColor="@android:color/black"
                android:textSize="@dimen/small_text_size" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/ctv_add_ons"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="One Plan"
                android:textColor="@color/colorPrimary"
                android:textSize="@dimen/large_text_size" />
        </LinearLayout>

        <TextView
            android:id="@+id/ctv_add_ons_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:paddingBottom="2dp"
            android:text="$0.00"
            android:textColor="@android:color/black"
            android:textSize="@dimen/large_text_size" />

    </LinearLayout>

    <View
        android:layout_width="wrap_content"
        android:layout_height="2dp"
        android:layout_alignParentBottom="true"
        android:background="@color/myCart" />

</LinearLayout>


